hr.mini{
	border-bottom: none;
	border-top: 1px solid #a0a1a3;
	background-color: #fff;
	border-left: none;
	border-right: none;
	display: block;
	height: 1px;
	line-height: 1px;
	text-align: left;
	margin: 20px 0px 20px 0px;
	width:50px;
}
@media(min-width:1024px){
	#rg-gallery{
		min-height:300px; /* TO SET THE LOADER VISIBLE */
	}
}

.rg-thumbs{
	padding:0;
}

@media(min-width:768px){
	.rg-thumbs{
		padding:0 15%;
	}
}

@media(min-width:1024px){
	.rg-thumbs{
		padding:0 1%;
	}
}

@media(min-width:1200px){
	.rg-thumbs{
		padding:0 12%;
	}
}

@media(min-width:1366px){
	.rg-thumbs{
		padding:0 16%;
	}
}

.rg-image-wrapper{
	position:relative;	
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
        cursor: default;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(/image/spotlight/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption-wrapper{
	border: none;
	padding:30px;
	background:url('/image/transparentBlack.png') repeat;
}

@media(min-width:1024px){
	.rg-caption-wrapper{
		height: 508px;
		padding: 70px 40px 30px 40px;
	}
}



.rg-caption, .rg-description{
	color: #fff !important;
}

h1.rg-caption{
	font-family: 'Sentinel 6r','Sentinel A','Sentinel B',serif;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 150%;
	color: #fff;
	position: relative;
	overflow: hidden;
	font-size: 34px;
	font-weight: 600;
	max-height:none;
}

span.rg-description{
	font-family: 'proxima_nova_rgregular',arial,sans-serif;
	font-size:16px;
	max-height:none;
}



@media(min-width:1024px){
	h1.rg-caption{
		font-size: 54px;
		line-height:60px;
	}

	span.rg-description{
		font-size:18px;
		line-height:25px !important;
	}
}
/* .rg-caption-wrapper, .carousel{
	float: left;
	width: 50%;
} */

.rg-slider-wrapper{
	background:url('/image/transparentBlack.png') repeat;
	padding: 20px;
}

@media(min-width:1024px){
	.rg-slider-wrapper{
		height: 508px;
		padding: 55px 40px;
	}
}

.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(/image/spotlight/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}
/* @media(min-width:100px) and (max-width:640px){
	.rg-caption-wrapper, .carousel{
		width: 100%;
	}
} */
/* Elastislide Style */
.es-carousel-wrapper{	
	padding:10px 30px;	
	position:relative;	
}
.es-carousel{
	overflow:hidden;
}
.es-carousel ul{
	display:none;
	margin:0;
	padding:0;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;	
	border: 2px solid transparent;
	/* opacity:0.6; */
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border: 2px solid #0080b9;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(/image/spotlight/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}